{
    "index":2,
    "title":"Text Data",
    "paper":"Outlier Detection for Text Data",
    "by":   "Kannan et al",
    "when": "2017",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "ext":  "png"
}
